#include <stdio.h>
#include <stdlib.h>

int main()
{
    int array[10];
    printf("Kerek harom egesz szamot, amivel dolgozhatok! \n");
    printf("Ureshellyel kerem oket elvalasztva! \n");
    scanf("%d %d %d", &array[1], &array[2], &array[3]);


        if(array[2] > array[1])
        {
            array[4] = array[1];

            array[1] = array[2];
            array[2] = array[4];
        }
        if(array[3] > array[1])
        {
            array[4] = array[1];

            array[1] = array[3];
            array[3] = array[4];
        }
        if(array[3] > array[2])
        {
            array[4] = array[2];

            array[2] = array[3];
            array[3] = array[4];
        }


    printf("%d%d%d\n", array[1], array[2], array[3]);

    return 0;
}